Version: media-plugins/vdr-pin 0.1.9:0

Depends On: >=media-video/vdr-1.6.0[pinplugin] >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-pin 0.1.14:0

Depends On: >=media-video/vdr-2.0.2-r1[pinplugin] >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.140.1.9
"~amd64 ~x86""~x86 ~amd64"
comments powered by Disqus